/*!
 * Yamm!3
 * Yet another megamenu for Bootstrap
 * http://geedmo.github.com/yamm3
 *
 * Demo styles
 */

/* layout */

pre { margin: 0; padding: 10px 20px !important;}



.jumbotron {
  margin: 60px 0;
  padding-left: 0;
  padding-right: 0;
}
  .jumbotron.intro {
    margin-top: 0;
  }

  .jumbotron .navbar {
    font-size: 14px;
    line-height: 1.6;
  }

/* menu styes */
.list-unstyled,
.list-unstyled ul { min-width: 120px }

@media ( min-width: 767px ) {
  .panel-group { width: 400px; }
  .thumbnail { margin: 0; }
}



  .grid-demo [class*="col-"] {

    font-size: 1em;
    text-align: left;
    line-height: 2;
  }

